@charset "Shift_JIS";
/*--------------------------------------------------------
  共通レイアウトパーツ設定
--------------------------------------------------------*/
/* ヘッダー内パーツ */
#hpb-headerMain{
  height:30px;
  overflow: hidden;
  width:500px;
}
#hpb-headerMain h1{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  font-weight: normal;
  line-height: 30px;
  font-size: 0.8em;
  color:#FFFFFF;
}
#hpb-headerLogo{
  width:300px;
  height:100px;
  box-sizing: border-box;
  border-left:1px solid #666666;
  border-right:1px solid #666666;
  padding-top:25px;
  position:absolute;
  top:30px;
  left:0;
  z-index:10;
}
#hpb-headerLogo a{
  display:block;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  width:280px;
  height:50px;
  background-image : url(pict/koga_logo_name.png);
  text-indent:-9999px;
  overflow:hidden;
  background-repeat: no-repeat;
  background-position: left top;
}
#hpb-headerExtra1{
  display:block;
  top:0;
  right:0;
  position:absolute;
  width:500px;
  height:30px;
  text-align:right;
  font-size: 0.8em;
}
#hpb-headerExtra1 p.tel{
  /* 電話番号の文字設定 */
	display:inline;
  font-weight:bold;
  line-height: 30px;
  padding:0;
  margin:0;
}
#hpb-headerExtra1 p.tel span{
  /* 電話番号の「TEL」文字設定 */
	font-weight:normal;
}
#hpb-headerExtra1 p.address{
  /* 住所文字設定 */
	display:inline;
  line-height: 30px;
  padding:0;
  margin:0;
}
/* フッター内パーツ */

#hpb-footerExtra1{
  background-color:#212121;
}
#hpb-footerExtra1 ul{
  width: 1000px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 20px;
  padding-right: 0;
  padding-bottom: 20px;
  padding-left: 0;
  list-style-type: none;
  text-align: left;
  overflow:hidden;
}
#hpb-footerExtra1 li{
  /* フッターナビ設定 */
    margin: 0;
  padding-top: 0px;
  padding-right: 0;
  padding-bottom: 0;
  display: block;
  float:left;
}
#hpb-footerExtra1 li a{
  color:#FFFFFF;
  text-decoration:none;
  display:block;
  background-image : url(icon_ftmenu_2Za.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 2px 2px 1px 20px;
  margin-right: 10px;
}
#hpb-footerExtra1 li a:hover{
  color: #b2ff59;
}
#hpb-footerMain{
  background-color:#000000;
  padding:20px 0;
}
#hpb-footerMain p{
  /* コピーライト文字設定 */
    margin: 0;
  padding: 0;
  text-align: center;
  font-weight:bold;
  color:#ffffff;
}
/* 先頭に戻るボタン */
#pagetop a{
  /* 先頭に戻るボタンの左右設定 */
    display: block;
  width: 76px;
  height: 50px;
  text-align: left;
  text-indent:-9999px;
  background-position: center top;
  background-repeat: no-repeat;
  background-image : url(pagetop_2Za.png);
}
/*--------------------------------------------------------
  ナビゲーションデザイン設定
--------------------------------------------------------*/

#hpb-nav{
  height: 100px;
  overflow: hidden;
  width:100%;
  position:absolute;
  top:-100px;
  left:0;
}
#hpb-nav ul{
  list-style-type: none;
  overflow: hidden;
  margin:0px auto;
  padding:0;
  width:1000px;
  height:100px;
}
#hpb-nav li{
  display:block;
  box-sizing: border-box;
  width: 100px;
  height:100px;
  margin:0px;
  float: left;
  overflow: hidden;
  text-align:center;
  border-right:1px solid #666666;
}
#hpb-nav li:first-child{
  margin-left:300px;
}
#hpb-nav li a{
  display:block;
  box-sizing: border-box;
  width: 100px;
  height:100px;
  color : #ffffff;
  border-bottom:4px #000000 solid;
  background-image : url(mainmenu-off_2Za.png);
  background-repeat: no-repeat;
  background-position: -100px 25px;
  text-decoration:none;
}
#hpb-nav li a:hover{
  background-color:#212121;
  color:#b2ff59;
  border-bottom:4px #b2ff59 solid;
  background-image : url(mainmenu-on_2Za.png);
  text-decoration:none;
}
#hpb-nav li span.ja{
  font-size:1em;
  font-weight:normal;
  padding:55px 0 0;
  margin:0px;
  display:block;
  text-transform:uppercase;
}
#hpb-nav li span.en{
  display:none;
}
#hpb-nav li#nav-toppage a{
  background-position: 0px 25px;
}
#hpb-nav li#nav-company a{
  background-position: -100px 25px;
}
#hpb-nav li#nav-concept a{
  background-position: -200px 25px;
}
#hpb-nav li#nav-itemlist a{
  background-position: -300px 25px;
}
#hpb-nav li#nav-quality a{
  background-position: -400px 25px;
}
#hpb-nav li#nav-recruit a{
  background-position: -500px 25px;
}
#hpb-nav li#nav-contactus a{
  background-position: -600px 25px;
}
/*--------------------------------------------------------
  基本パーツデザイン設定
--------------------------------------------------------*/

/* 下階層ページタイトル */
.hpb-layoutset-02 #hpb-title{
  width:100%;
  padding-top:20px;
}
.hpb-layoutset-02 #hpb-title h2{
  background-image : url(bg_title_2Za.png);
  background-repeat: no-repeat;
  background-position: left top;
  height:150px;
  margin:0;
  padding:0 0 0 70px;
}
.hpb-layoutset-02 #hpb-title h2 span.en{
  font-size:1.5em;
  line-height:160px;
  text-transform:capitalize;
}
.hpb-layoutset-02 #hpb-title h2 span.ja{
  display:none;
}
#hpb-skip{
  /* ヘッダースキップの非表示 */
    height: 1px;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: left;
  text-indent: -9999px;
}
p{
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-right: 70px;
  padding-bottom: 0px;
  padding-left: 70px;
  line-height: 16px;
  text-align: left;
  line-height:1.8;
  font-size:1em;
}
p.large{
  font-size:1.3em;
}
p.indent{
  padding-left: 85px;
}
.left{
  float: left;
}
.right{
  float: right;
}
/* リンク文字色 */
a{
  color : #ff0080;
  text-decoration:underline;
}
a:hover{
  color: #64dd17;
  text-decoration:none;
}
hr{
  height: 1px;
  clear: both;
  border-top-width: 1px;
  border-top-style: none;
  border-right-width: 1px;
  border-right-style: none;
  border-bottom-width: 1px;
  border-bottom-style: none;
  border-left-width: 1px;
  border-left-style: none;
}
.hpb-layoutset-02 h2{
  width: 100%;
  margin-bottom: 10px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  text-align: left;
  font-size: 1.17em;
  line-height: 16px;
  color : #ddddcc;
}
.hpb-layoutset-02 h2 span.ja{
  display: none;
}
.hpb-layoutset-02 h2 span.en{
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
  text-transform: uppercase;
}
#hpb-wrapper h3{
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  clear: both;
  width:100%;
  height:40px;
  overflow:hidden;
  color: #333333;
  margin-top : 20px;
  margin-bottom : 20px;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 40px;
  padding-bottom: 0px;
  font-weight: normal;
  line-height:40px;
  font-size:2.2em;
  background-image : url(indexbg_2Za.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  /* テキスト分の背景を消すための指定 */
	text-shadow:0 10px 1px #FFFFFF,-3px 10px 1px #FFFFFF,3px 10px 1px #FFFFFF,-6px 10px 1px #FFFFFF,6px 10px 1px #FFFFFF,
	0 12px 1px #FFFFFF,-3px 12px 1px #FFFFFF,3px 12px 1px #FFFFFF,-6px 12px 1px #FFFFFF,6px 12px 1px #FFFFFF,
	0 14px 1px #FFFFFF,-3px 14px 1px #FFFFFF,3px 14px 1px #FFFFFF,-6px 14px 1px #FFFFFF,6px 14px 1px #FFFFFF,
	0 16px 1px #FFFFFF,-3px 16px 1px #FFFFFF,3px 16px 1px #FFFFFF,-6px 16px 1px #FFFFFF,6px 16px 1px #FFFFFF,
	0 18px 1px #FFFFFF,-3px 18px 1px #FFFFFF,3px 18px 1px #FFFFFF,-6px 18px 1px #FFFFFF,6px 18px 1px #FFFFFF,
	0 20px 1px #FFFFFF,-3px 20px 1px #FFFFFF,3px 20px 1px #FFFFFF,-6px 20px 1px #FFFFFF,6px 20px 1px #FFFFFF;
}
#hpb-wrapper h3::after{
  content: " ";
  height: 40px;
  width:95px;
  margin-bottom:-10px;
  display: inline-block;
  background-image : url(indexbg-icon_2Za.png);
  background-position:right bottom;
  background-repeat:no-repeat;
  background-color:#FFFFFF;
}
.hpb-layoutset-01 #hpb-wrapper h3{
  clear: both;
  margin-bottom:20px;
}
h3.hpb-c-index{
  display: none;
}
h4{
  clear: both;
  margin: 0;
  text-align: left;
  font-size: 1em;
  line-height: 16px;
  font-weight: normal;
  font-size: 1.3em;
}
h5{
  clear: both;
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 1em;
  line-height: 16px;
  font-weight: normal;
  font-size: 1.2em;
}
strong{
  color : #000000;
}
table{
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: 0;
  border-collapse: collapse;
  border-top:1px dotted #999999;
}
table th{
  padding-top: 8px;
  padding-right: 10px;
  padding-bottom: 8px;
  padding-left: 10px;
  text-align: left;
  font-weight: normal;
  border-bottom:1px dotted #999999;
}
table td{
  padding-top: 8px;
  padding-right: 10px;
  padding-bottom: 8px;
  padding-left: 10px;
  text-align: left;
  border-bottom:1px dotted #999999;
}
/* フォームパーツ設定 */
input.button{
  margin-top: 15px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
}
textarea{
  width: 400px;
  height: 200px;
}
input.l{
  width: 400px;
}
input.m{
  width: 250px;
}
input.s{
  width: 150px;
}
/* メインコンテンツ内基本パーツ */

#hpb-main ul{
  margin-top: 0;
  margin-right: 30px;
  margin-bottom: 15px;
  margin-left: 30px;
  padding: 0;
  list-style-type: none;
}
#hpb-main ul li{
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 15px;
  padding-left: 50px;
  text-align: left;
  line-height: 1.8;
  background-image : url(icon_list_2Za.png);
  background-repeat: no-repeat;
  background-position: 12px 18px;
  border-bottom:1px dotted #999999;
}
#hpb-main dl{
  margin-top: 20px;
  margin-right: 30px;
  margin-bottom: 20px;
  margin-left: 30px;
  padding: 0;
}
#hpb-main dt{
  float: left;
  margin: 0;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 20px;
  text-align: left;
  line-height: 1.8;
  font-weight: normal;
  width: 200px;
  box-sizing:border-box;
}
#hpb-main dd{
  margin: 0;
  padding-top: 15px;
  padding-right: 0;
  padding-bottom: 15px;
  padding-left: 210px;
  text-align: left;
  line-height: 1.8;
  border-bottom:1px dotted #999999;
}
#hpb-main img{
  margin-top : 5px;
  margin-right: auto;
  margin-bottom : 15px;
  margin-left : 5px;
}
#hpb-main img.left{
  margin-top: 0;
  margin-right: 20px;
  margin-bottom: 15px;
  margin-left: 0;
  float: left;
}
#hpb-main img.right{
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 15px;
  margin-left: 20px;
  float: left;
}
/* トップページ メインイメージ */

.hpb-top-image#hpb-title h2{
  width: 1000px;
  height: 380px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  text-align: left;
  text-indent: -9999px;
  overflow: hidden;
  background-image : url(pict/appearance.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}
/* アクセスページ デザイン定義 */

#access img:first-child{
  display:block;
  margin:20px auto;
}
/* 商品紹介ページ デザイン定義 */

.itemlist{
  margin:0px 5px;
  overflow:hidden;
}
.item{
  box-sizing: border-box;
  margin-top:0px;
  margin-bottom: 0px;
  margin-left:5px;
  margin-right:5px;
  border:1px solid #cccccc;
  width: 320px;
  padding-top: 40px;
  background-image : url(icon_item_2Za.png);
  background-repeat: no-repeat;
  background-position: center 10px;
  float: left;
}
#hpb-main .itemlist .item img{
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  display: block;
  border:4px solid #FFFFFF;
}
.itemlist .item .itemdata{
  width:310px;
  margin-right: auto;
  margin-left: auto;
  padding-top:5px;
}
.itemlist .item .itemdata h4{
  font-size: 1.3em;
  margin:8px 0px;
  padding:0;
  text-align:center;
}
.itemlist .item .itemdata h5{
  font-size:1.1em;
  color: #dd2c00;
  margin:8px 0;
  padding:0;
  text-align:center;
}
.itemlist .item .itemdata p{
  border-top:1px dotted #cccccc;
  margin-top:10px;
  margin-bottom:0;
  padding-top: 10px;
  padding-left: 3px;
  padding-bottom: 10px;
  padding-right: 3px;
  font-size:0.9em;
  line-height:1.6;
}
#item #nbanner{
  width: 680px;
  height:95px;
  margin-top: 30px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  background-image : url(bg_toppage_02_2Za.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#item #nbanner a{
  width: 612px;
  height: 95px;
  box-sizing:border-box;
  margin-right: auto;
  margin-left: auto;
  display: block;
  text-align: center;
  overflow: hidden;
  border-top:4px double #CCCCCC;
  border-bottom:4px double #CCCCCC;
  line-height:95px;
  text-decoration:none;
  color:#333333;
  font-size:1.2em;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
/* フォーム */
#contactus form{
  text-align: center;
}
#contactus form h3{
  text-align: left;
}
#contactus form table{
  margin-left: auto;
}
/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {
  /*--------------------------------------------------------
	  共通レイアウトパーツ設定
	--------------------------------------------------------*/
	#hpb-container{
  width: 100%;
  margin-top: 0;
  background-image:none;
  position:relative;
}
#hpb-nav{
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:0;
  border-top:1px solid #666666;
  background-color:#000000;
}
/* ヘッダー内パーツ */
	#hpb-header{
  width: 100%;
  padding-bottom: 5px;
  height:auto;
  position:relative;
  background-color:#000000;
}
#hpb-headerLogo{
  width: 98%;
  height:auto;
  float: none;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:0;
  position:relative;
  top: auto;
  left: auto;
  border:none;
}
#hpb-headerMain{
  width:auto;
  height: auto;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:0;
  font-size:0.9em;
  border-bottom:1px solid #666666;
}
#hpb-headerMain h1{
  margin-top:0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:0;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 1.4;
  text-align: left;
}
#hpb-headerLogo a{
  display: block;
  width: 100%;
  height: 50px;
  background-size: contain;
  background-position: top center;
  background-repeat:no-repeat;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  position:relative;
  top: 0;
  left: 0;
}
#hpb-headerExtra1{
  border-top:1px solid #666666;
  width: 100%;
  height: auto;
  position:relative;
  top: auto;
  left: auto;
  padding-bottom: 5px;
}
#hpb-headerExtra1 p,
	#hpb-headerExtra1 p.tel,
	#hpb-headerExtra1 p.address{
  display:block;
  margin-top:0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:0;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 0px;
  line-height:1.6;
  text-align:center;
}
/* フッター内パーツ */
	#hpb-footerMain{
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left:0;
  padding-right:0;
  height:auto;
  width:100%;
  position:relative;
  top:0;
}
#hpb-footerMain p{
  /* コピーライト文字設定 */
		padding-left: 5px;
  padding-right: 5px;
  word-break: break-all;
  display: block;
  font-size: 0.9em;
  font-weight:normal;
  margin: 0 auto;
  position: relative;
  text-align: center;
  top: 0;
  width: auto;
}
#hpb-footerExtra1{
  height:auto;
  margin: 0 auto;
  padding-left: 5px;
  padding-right:5px;
  padding-top: 5px;
  padding-bottom:5px;
  position: relative;
  width: auto;
}
#hpb-footerExtra1 ul{
  height:auto;
  text-align: center;
  width: auto;
  margin-top:0px;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  padding-top:5px;
  padding-bottom:0;
  padding-left: 0;
  padding-right: 0;
}
#hpb-footerExtra1 li{
  /* フッターナビ設定 */
		display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 0;
  padding-top: 5px;
  padding-bottom:5px;
}
#hpb-footer{
  padding-left: 0px;
  padding-right:0px;
  padding-top: 0px;
  padding-bottom:0px;
  height:auto;
}
/*--------------------------------------------------------
	  ナビゲーションデザイン設定
	--------------------------------------------------------*/
	#hpb-nav h3.hpb-c-index{
  display:block;
  width: 27px;
  height: 20px;
  background-image : url(btn_menu.png);
  background-position: top left;
  background-repeat: no-repeat;
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  text-indent: -9999px;
  cursor: pointer;
}
#hpb-nav ul{
  float:none;
  display: none;
  height: auto;
  width:auto;
  position:relative;
  left:0;
}
#hpb-nav ul.toggled-on{
  display: block;
  padding-left: 0;
}
#hpb-nav li,
	#hpb-nav li:first-child{
  display: block;
  width:100%;
  height: auto;
  float:none;
  margin-left:0;
  border-top: 1px solid #666666;
}
#hpb-nav li a,
	#hpb-nav li a:hover{
  display: block;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 15px;
  padding-bottom: 12px;
  margin-left:0;
  line-height: 1;
  width:100%;
  height: auto;
  background-image:none;
  border-bottom:none;
}
#hpb-nav li a span.ja{
  line-height:1;
  position:relative;
  top: 0;
  left: 0;
  width:auto;
  text-align:left;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
}
#hpb-nav li a span.en{
  display:none;
}
/*--------------------------------------------------------
	  基本パーツデザイン設定
	--------------------------------------------------------*/
	.hpb-layoutset-02 #hpb-title{
  }
.hpb-layoutset-02 h2, .hpb-layoutset-02 #hpb-title h2{
  width: 96%;
  height: 50px;
  padding-left: 0px;
  padding-top: 0px;
  line-height: 50px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 0px;
  word-break: break-all;
  text-indent: 10px;
  background-image: none;
  background-color: #000000;
}
.hpb-layoutset-02 #hpb-title h2 span.en{
  line-height: 50px;
}
#hpb-wrapper h3,
	.hpb-layoutset-01 #hpb-wrapper h3{
  width:100%;
  height:auto;
  float:none;
  padding-right: 0;
  padding-left: 30px;
  padding-top:5px;
  padding-bottom:5px;
  margin:20px 0 10px;
  box-sizing:border-box;
  font-size:1.6em;
  line-height:1.6;
  background-image : url(icon_hl_2Za.png);
  background-repeat: no-repeat;
  background-position: left top;
  text-shadow: none;
  border-bottom:2px solid #cccccc;
}
#hpb-wrapper h3::after{
  display:none;
}
p{
  padding-right: 0;
  padding-left: 0;
}
p.large{
  background-image:none;
  padding-top:0;
  padding-bottom:0;
}
img.left{
  margin-left: 10px;
  margin-right: 10px;
}
img.right{
  margin-left: 10px;
  margin-right: 10px;
}
table{
  width: 96%;
  margin-right: auto;
  margin-left: auto;
}
#pagetop{
  padding-top:30px;
  position:relative;
  bottom:auto;
}
/* フォームパーツ設定 */
	#contactus textarea,
	textarea{
  width: 96%;
  padding:3px;
}
#contactus input.l,
	input.l{
  width: 96%;
  padding:3px;
}
#contactus input.m,
	input.m{
  width: 60%;
  padding:3px;
}
#contactus input.s,
	input.s{
  width: 30%;
  padding:3px;
}
/* メインコンテンツ内基本パーツ */
	#hpb-main ul{
  margin-left:5px;
  margin-right:5px;
}
#hpb-main ul li{
  padding-right: 0;
}
#hpb-main dl,
	#toppage-news dl{
  width:auto;
  margin-top:10px;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  padding-top:0;
  padding-bottom:0;
  padding-left: 0;
  padding-right: 0;
}
#hpb-main dt,
	#toppage-news dl dt{
  float: none;
  line-height: 1.4;
  margin-top:0;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  padding-top:10px;
  padding-bottom:0;
  padding-left: 5px;
  padding-right: 5px;
  min-height:5px;
  width:auto !important;
  height:auto;
  text-align:left;
  background-image:none;
}
#hpb-main dd,
	#toppage-news dl dd{
  line-height: 1.4;
  margin-top:0;
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  padding-top:5px;
  padding-bottom:10px;
  padding-left: 10px;
  padding-right: 10px;
  height:auto;
}
#hpb-main img.left{
  margin-left: 10px;
  margin-right: 10px;
  float: none;
}
#hpb-main img.right{
  margin-left: 10px;
  margin-right: 10px;
  float: none;
}
/* サイドブロック内パーツ */
	#hpb-aside h3.hpb-c-index{
  display:none;
}
#hpb-aside #banner{
  width:96%;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:0;
  display:block;
}
#hpb-aside #banner ul{
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:10px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:10px;
}
#hpb-aside #banner ul li{
  width:100%;
  float:none;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:10px;
}
#hpb-aside #banner ul li a{
  width:auto;
  border:1px solid #666;
  color:#FFFFFF;
}
#banner li a:hover{
  }
#hpb-aside #shopinfo{
  width:96%;
  display:block;
  box-sizing:border-box;
  padding-top:0;
  padding-left: 0;
  padding-right:0;
  padding-bottom:0;
  margin-top:0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:0;
}
#hpb-aside #shopinfo h4,
	#hpb-aside #shopinfo p{
  padding-top:0;
  padding-left: 10px;
  padding-right:10px;
  padding-bottom:0;
  margin-top:10px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom:10px;
}
/* トップページ デザイン定義 */
	.hpb-top-image#hpb-title h2{
  background-size:contain;
  background-repeat:no-repeat;
  background-position:center center;
  width: 100%;
  height: 200px;
  margin-top:0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:0;
  padding-left: 0;
  padding-right:0;
  padding-top: 0px;
  padding-bottom:0;
  font-size:1.6em;
}
#toppage{
  background-image:none;
  padding-top:0;
}
.itemlist,
	#item .itemlist,
	#hpb-wrapper #toppage-item .itemlist{
  padding:0;
  margin:0;
  width:100%;
}
.itemlist .item,
	#item .itemlist .item,
	#hpb-wrapper #toppage-item .item{
  height:auto;
  float:none;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 0;
  width: 100%;
  text-align:center;
}
.itemlist .item img,
	#item .itemlist .item img,
	#hpb-wrapper #toppage-item .itemlist .item img{
  height:auto;
  width: auto;
  margin-left:auto;
  margin-right:auto;
  padding-left:0;
  float:none;
}
.itemlist .item .itemdata,
	.hpb-layoutset-02 #item .itemlist .item .itemdata,
	#hpb-wrapper #toppage-item .itemlist .item .itemdata{
  width:auto;
  text-align:left;
  padding-left:5px;
  padding-right:5px;
  float:none;
}
#toppage-item .itemlist .item .itemdata p,
	#hpb-wrapper #toppage-item .itemlist .item .itemdata p{
  margin-bottom:0;
  padding-bottom:10px;
}
#item #nbanner{
  width:96%;
  display:none;
}
#item #nbanner a{
  width:100%;
  background-color:#063C5E;
  text-align:center;
  text-indent:0;
}
/* アクセスページ デザイン定義 */
	#access img:first-child{
  width:100%;
  height:auto;
  margin:0 0 15px 0;
}
#contactus form table{
  width:100%;
}
#contactus form table th{
  display:block;
  width:96%;
  padding:8px 2% 0;
  border-bottom:none;
}
#contactus form table td{
  display:block;
  width:96%;
  padding:8px 2%;
}
#contactus form table td textarea,
	#contactus form table td input.l{
  width:94%;
}
#contactus input.button{
  margin-left:auto;
  margin-right:auto;
}
}
